body{
	font-family:verdana;
	font-size:10pt;
} 
input checkbox{
	cursor:pointer;
}
.input_menor{
	width:100px;
	border:1px solid #999;
	font-size:9pt;
}
.input_{
	width:300px;
	border:1px solid #999;
}
.input_4{
	width:400px;
	border:1px solid #999;
}
.input_maior{
	width:600px;
	border:1px solid #999;
}
.input_busca{
	width:450px;
	border:1px solid #999;
}
.input_busca_menor{
	width:300px;
	border:1px solid #999;
}
.dia_p{
	float:left;
	background-color:#dcdcdc;
	border:1px solid #999;
	width:400px;
	height:80px;
	padding:10px;
}
.dia_i{
	float:left;
	background-color:#d5e6fc;
	border:1px solid #999;
	width:400px;
	height:80px;
	padding:10px;
}
.shadon{
	background:url(../Imagens/sgi_config/shadon.png);
	width:110%;
	height:2000px;
	margin:-30px 0 0 -30px;
	z-index:9;    
	position:absolute;
	display:none;  
}
#loading_alert{
    display:none;
   	z-index:99;      
    position: fixed!important; 
    position: absolute; 
    left:50%;
    padding:50px;
    background-color:#ffffe5;
    border:2px solid #a5a584;
    font-size:9pt;    
    color:#000;
    font-weight:bold;    
    margin: 0;
    text-align: center;	
	left: auto;		
	left: expression( ( 50 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + '%' );
  	top: expression( ( 50 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + '%' );
}
#loading{
    display:none;
    z-index:999;      
    position: fixed!important; 
    position: absolute;        
    top:10px;
    left:10px;
    padding:50px;
    background-color:#ffffe5;
    border:2px solid #a5a584;
    font-size:9pt;    
    color:#000;
    font-weight:bold;    
    margin: 0;
    text-align: center;	
	left: auto;		
	left: expression( ( 10 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  	top: expression( ( 10 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
#loading_colorbox{
    display:none;
    z-index:999999999999999999999999999999999999999999;    
    position: fixed!important; 
    position: absolute;        
    top:220px;
    left:30px;
    padding:50px;
    background-color:#ffffe5;
    border:2px solid #a5a584;
    font-size:9pt;    
    color:#000;
    font-weight:bold;    
    margin: 0;
    text-align: center;	
	left: auto;		
	left: expression( ( 30 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  	top: expression( ( 470 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
#div_cadastrar{
	width:600px;
	border:1px solid #999;
	padding:10px;
	margin-top:20px;
	display:none;
}
.fechar_div_cadastrar{
	background:url(../Imagens/sgi_config/del.gif) no-repeat;
	width:15px;
	height:13px;
	cursor:pointer;
	margin-left:580px;
	top:0px;
}
/*************************/
/*** botőes menu *********/

.input_botao_verde{
	border:1px solid #999;
	font-size:11pt;
	font-weight:bold;
	color:#999;
	width:150px;
	height:35px;
	background:url(../Imagens/sgi_config/filete_botao_normal.jpg) repeat-x;
}
.input_botao_verde:hover{
	border:1px solid #2bc420;
	color:#2bc420;
	background:url(../Imagens/sgi_config/filete_botao_hover_green.jpg) repeat-x;
	cursor:pointer;
}

.input_botao_azul{
	border:1px solid #999;
	font-size:11pt;
	font-weight:bold;
	color:#999;
	width:150px;
	height:35px;
	background:url(../Imagens/sgi_config/filete_botao_normal.jpg) repeat-x;
}
.input_botao_azul:hover{
	border:1px solid #136d87;
	color:#136d87;
	background:url(../Imagens/sgi_config/filete_botao_hover_blue.jpg) repeat-x;
	cursor:pointer;
}

.input_botao_red{
	border:1px solid #999;
	font-size:11pt;
	font-weight:bold;
	color:#999;
	width:150px;
	height:35px;
	background:url(../Imagens/sgi_config/filete_botao_normal.jpg) repeat-x;
}
.input_botao_red:hover{
	border:1px solid red;
	color:red;
	background:url(../Imagens/sgi_config/filete_botao_hover_red.jpg) repeat-x;
	cursor:pointer;
}

.error_msg{
	margin-top:20px;
	padding-top:20px;
	background-color:#faf8ca;
	height:40px;
	width:100%;
	font-size:11pt;
	font-weight:bold;
	color:#000;
}

/*************************/
/*** fim botőes menu *****/


/*************************/
/*** página *********/
.topo_logo{
	float:left;
}
.topo_logo img{
	border:0px;padding:0;
}
.topo_user_logout{
	float:right;padding-right:10px;font-weight:normal;
}
.topo_user{
	font-size:11pt;float:left;padding-top:17px;
}
.topo_painel{
	font-size:11pt;cursor:pointer;float:left;margin:17px 20px 0 100px;
}


#topo_pag{
	background-color:#000;
	border:3px solid #000;
	height:55px;
	width:100%;
	color:#fff;
	font-size:25pt;
	font-weight:bold;
	text-align:left;
}

.tbl_conteudo{
	/*height:40px;*/
	/*width:1010px;*/
	width:100%;
	border:0px solid red;
}
.tbl_apl_saudacao{
	height:100%;
	width:100%;
	border:0px solid #ccc;
}
.tbl_apl_saudacao td{
	border:0px solid red;
}
.cabecalho_janela_ajax{
	width:100%;
	height:30px;
	background-color:#999;
	color:#fff;
}
.logoff{
	width:35px;
	height:35px;
	cursor:pointer;
	margin:10px 10px 0 0;
	background:url(../Imagens/sgi_config/logoff.png) no-repeat;
}
.logoff_{
	width:35px;
	height:35px;
	cursor:pointer;
	margin:10px 10px 0 0;
	background:url(../Imagens/sgi_config/logoff.png) no-repeat;
	float:right;
}
.painel_sistemas{
	width:35px;
	height:32px;
	cursor:pointer;
	margin:3px 5px 0 0;
	background:url(../Imagens/sgi_config/painel_sistemas.png) no-repeat;
}
.descricao_apl_sistema{
	width:648px;
	height:300px;
	margin-top:30px;
	margin-left:20px;
	border:0px solid #fff;
}
/*************************/
/*** fim página *****/




/*************************/
/*** venda	    	 *****/
#confirma_enviar_{
	display:non;
	width:600px;
	height:220px;
	padding:15px 0 0 0;
	border:1px solid #000;
	background-color:#ffffe5;
	color:#000;
	font-size:11pt;
	font-weight:bold;
}
#confirma_enviar_conteudo{
	text-align:left;
	border:0px solid red;
	width:100%;
	height:180px;
	text-align:center;
}
.td_avista{background-color:#ccc;}
.td_avista:hover{background-color:#b3e6c8;}
.td_aprazo{background-color:#f1f1f1;}
.td_aprazo:hover{background-color:#b3e6c8;}
label{cursor:pointer;}

#info_troca{
	font-weight:bold;
	padding-left:20px;
	width:300px;
}
.tbl_cupom td{
	border:1px solid #ccc;
}
.addprodutotroca{
	background-color:#b3e6c8;
}
#soma_tot_troca{
	display:none;
}
/*************************/
/*** fim venda	     *****/

/*************************/
/*** página ajax 	 *****/

#tabelaOrdenada_{
	width: 100%;
}
#tabelaOrdenada_ th {
	background:url(../Imagens/sgi_config/filete_botao_normal.jpg) repeat-x;
	border: 1px solid #FFF;
	font-size: 9pt;
	padding: 4px;
	font-family:arial;
	margin:10px 0pt 15px;
	text-align: left;
}
#tabelaOrdenada_ td{
	padding-left:5px;
}
#tabelaOrdenada_1{
	width: 100%;
}
#tabelaOrdenada_1 th {
	background:url(../Imagens/sgi_config/filete_botao_normal.jpg) repeat-x;
	border: 1px solid #FFF;
	font-size: 9pt;
	padding: 4px;
	font-family:arial;
	margin:10px 0pt 15px;
	text-align: left;
}
#tabelaOrdenada_1 td{
	padding-left:5px;
}
.td_produto_add{
	font-size:10pt;
	width:100%;
	height:30px;
	border:1px solid #136d87;
	color:#000;
	background-color:#b3e6c8;
}
.td_produto_add:hover{
	background-color:#fff;
	border:1px solid #999;
	color:#000;
	cursor:pointer;
}
/*************************/
/*** fim página ajax *****/



/*************************/
/*** menu ****************/

#pai_menu{
	z-index:1; 
}
}
#espaco_topo{
	width:99%;
	height:50px;
}
#div_menu_sistema_apl_topo{
	width:100%;
	height:80px;
	border:1px solid red;
}
.div_sistema_apl_saudacao{
	text-align:left;
	width:450px;
	border:0px solid red;
}
.div_menu_sistema_apl_atv{
	float:left;
	border:3px solid #000;
	border-bottom:4px solid #000;
	width:220px;
	height:35px;
	background-color:#000;
	float:right;
}
.div_menu_sistema_apl_atv img{
	padding-top:4px;
}
.div_menu_sistema_apl_atv:hover{
	border:3px solid #fff;
	border-bottom:4px solid #fff;
	cursor:pointer;
	width:220px;
	height:35px;
}
.div_menu_sistema_apl_n_atv{
	cursor:pointer;
	font-size:12pt;
	font-weight:bold;
	width:300px;
	height:35px;
	color:#999;
	border:1px solid #999;
	background:url(../Imagens/sgi_config/filete_botao_normal.jpg) repeat-x;
}
.info_sistema_n_habilitado{
	display:none;
	background-color:#ffffe5;
    border:2px solid #a5a584;
    font-size:9pt;    
    color:#000;
    width:300px;
	height:80px;
	text-align:center;
	font-weight:bold;
	padding-top:20px;
	margin-left:23px;
}
.link_sem_borda{
	text-decoration:none;
}
.div_seta{
	margin-top:10px;
	float:left;
}
.separa_acesso_sistema{
	height:20px;
	width:100%;
	clear:both;
}
/*************************/
/*** fim menu ************/


/*************************/
/*** botőes CRUD gestor **/
.informacao_navegacao{
	padding:10px 0 0 10px;
}

.btn_cadastrar{
	margin:10px 0 0 10px;
	cursor:pointer;
	width:16px;
	height:16px;
	border:0px;
	background:url(../Imagens/sgi_config/mais.png) no-repeat;
}
.btn_enviar{
	cursor:pointer;
	width:24px;
	height:24px;
	background:url(../Imagens/sgi_config/enviar.gif) no-repeat;
}
.btn_editar{
	cursor:pointer;
	width:16px;
	height:16px;
	background:url(../Imagens/sgi_config/bt_editar.gif) no-repeat;
}
.btn_view{
	cursor:pointer;
	width:16px;
	height:15px;
	background:url(../Imagens/sgi_config/view.gif) no-repeat;
}
.btn_excluir{
	cursor:pointer;
	width:15px;
	height:13px;
	background:url(../Imagens/sgi_config/del.gif) no-repeat;
}
.btn_visualizar{
	cursor:pointer;
	width:15px;
	height:15px;
	background:url(../Imagens/sgi_config/view.gif) no-repeat;
}
.btn_campo{
	width:30px;
}

/*************************/
/*** fim botőes CRUD gestor */


/*************************/
/*** relatórios */
.cl_container{
	width: 50%;
	font-weight:bold;
	color:#999;
	border:1px solid #999;
	height:35px;
	background:url(../Imagens/sgi_config/filete_botao_normal.jpg) repeat-x;
	margin: 0 auto;
	cursor:pointer;
	text-align:center;
}
.cl_container:hover{
	border:1px solid #136d87;
	color:#136d87;
	background:url(../Imagens/sgi_config/filete_botao_hover_blue.jpg) repeat-x;
}

#container_ini{
	z-index:1;
	border:0px solid red;
	width:100%;
	height:100%;
	display:none;
}
.div_avisso_nova_venda{
	font-size:11pt;
	background-color:#dcdcdc;
	width:98%;
	color:#000;
	margin-top:10px;
	padding:15px;
	cursor:pointer;
}
.div_avisso_nova_venda_{
	font-size:11pt;
	background-color:#d5e6fc;
	width:98%;
	color:#000;
	margin-top:10px;
	padding:15px;
	cursor:pointer;
}

#container_0{z-index:1;}
#container_1{z-index:1;}
#container_2{z-index:1;}
#container_3{z-index:1;}
#container_4{z-index:1;}
#container_5{z-index:1;}
#container_6{z-index:1;}

/*************************/
/*** fim 	relatórios */

.tbl_filial_sis{
	border:1px solid #ccc;
	background-color:#f1f1f1;
}
.tbl_filial_sis td{
	border:1px solid #ccc;
}
.conteiner_filtros{
	margin:10px 0;
	float:left;
	align:center;
	width:470px;
}
.conteiner_filtros_{
	margin:10px 0;
	float:left;
	align:center;
	width:950px;
}
.conteiner_filtros div,.conteiner_filtros_ div{
	margin:20px;
}
.container_master{
	border:1px solid #ccc;
	background-color:#f1f1f1;
	width:950px;
	height:520px;
	margin-top:20px;
}
select{height:30px;}
input{height:25px;}